/* Print Stylesheet */

body{
 margin: 0px 0px 0px 0px;
 padding:15px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 80%}
 

h1	{ font-family: Verdana, Arial, Helvetica, sans-serif;
          font-weight: bold;
	  margin-top: 25px;
	  margin-bottom: 2px;
	  letter-spacing: 1px;
	  font-size:125%;
          text-align: center;}
	
h2	{ font-family: Verdana, Arial, Helvetica, sans-serif;
          font-weight: normal;
	  margin-top: 25px;
	  margin-bottom: 2px;
	  letter-spacing: 1px;
	  font-size:110%;
	  text-align: center;}
	
h3	{ font-family: Verdana, Arial, Helvetica, sans-serif;
          font-weight: normal;
	  margin-top: 25px;
	  margin-bottom: 2px;
	  letter-spacing: 1px;
	  font-size:100%;}
	
	
#banner    {display: none;}
#sidebar-a {display: none;}
#sidebar-b {display: none;}
#footer    {display: none;}	
#breadcrumbs   {display: none;}	
#content   {float: none !important}
#subnavcontainer {display: none;} 
#topnav {display: none;} 
#topnavlist {display: none; }
#topnavlist ul { display:inline}
#subnavcontainer ul { display:inline}
#subnavcontainer ul ul { display:inline}
img.features {display: none;}
			
	
A:link{ text-decoration: underline;}       

.divcenteralign {text-align:center;}

.divrightalign {text-align:right;}

.divleftalign {text-align:left;}